Tracker Bug 1246

File checksum calculation in scripting and .NET assembly

Last modified: 2015-01-05 10:57:00

No search results available

: File checksum calculation in scripting and .NET... Bug# 1246
: WinSCP : Unspecified
: .NET : unspecified
Status: RESOLVED : Medium
Resolution: FIXED   : Enhancement
Fixed in: 5.6.4
Description
2014-11-18 17:53
https://winscp.net/forum/viewtopic.php?t=14546
Comment #1
2014-11-18 17:53:45
Implemented.
Comment #2
2014-12-19 14:32:09
Documented:
https://winscp.net/eng/docs/scriptcommand_checksum
https://winscp.net/eng/docs/library_session_calculatefilechecksum
https://winscp.net/eng/docs/logging_xml?rev=1418995897&rev2=1418984131&do=diff
Comment #3
2015-01-05 10:57:00
Compare File after Transfer using WinSCP C#
https://stackoverflow.com/q/27730382/850848

No search results available

Bug filters: [Pending bugs] [All bugs] [Fixed bugs]

Search

What is WinSCP?

It is award-winning SFTP client, SCP client, FTPS client and FTP client integrated into one software program for file transfer to FTP server or secure SFTP server. [More]

And it's free!

Donate

About donations

$9   $19   $49   $99

About donations

Recommend

WinSCP Privacy Policy

WinSCP License